alembic==1.16.5
argon2-cffi==25.1.0
chardet==5.2.0
email-validator==2.3.0
Flask==3.1.2
Flask-Login==0.6.3
Flask-Migrate==4.1.0
Flask-SocketIO==5.5.1
Flask-SQLAlchemy==3.1.1
Flask-WTF==1.2.2
natsort==8.4.0
numpy==2.3.3
openpyxl==3.1.5
pandas==2.3.3
passlib==1.7.4
pytest==8.0.0
pytest-mock==3.12.0
python-dotenv==1.0.1
python-telegram-bot==22.5
PyYAML==6.0.3
requests==2.32.3
SQLAlchemy==2.0.43
watchdog==6.0.0
Werkzeug==3.1.3
